唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

Samba 安全漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-04  已有 31 人 阅读

漏洞信息详情

Samba 安全漏洞

漏洞简介

Samba是Samba团队的一套可使UNIX系列的操作系统与微软Windows操作系统的SMB/CIFS网络协议做连结的自由软件。该软件支持共享打印机、互相传输资料文件等。

samba 4.9.13之前的4.9.x版本、4.10.8之前的4.10.x版本和4.11.0rc3之前的4.11.x版本中存在安全漏洞。攻击者可利用该漏洞访问共享目录之外的内容。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.samba.org/samba/security/CVE-2019-10197.html

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Samba 安全漏洞
原文地址:https://www.vgaliya.com/cve-2625.html


文章标签: